diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf
index 750f3123dec..93ddac8e7f4 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf
index 0b3bfda9114..fab540a7770 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_billing_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf
index 43162b65cdf..2ff74d7b2d2 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_second_shipping_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf
index ec9ec17db1b..30ae9d620ad 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/order_search_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf
index a8498e001ad..31fa431b6f3 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/common/addresses_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf
index 2cd616883e1..7ee7190f89b 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/details_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf
index 23df88558bf..eb56638ac1c 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/users_admin/user/password_reminder_query_question.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf
index 1118a7c5c03..228e109eca3 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf
index 640984e154a..58f2b1dab71 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf
index a7580a8d879..88a3bd5723a 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf
index 7cad853d1ce..bae8cd20c7f 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf
index 732b54114e6..187e9aca66b 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf
index e4dc9487db1..1a0903fb6b6 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf
index a5a66b6e1c8..aa1bb9f2922 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf
index 834b59fc85f..d5fa784324c 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf
index ffbd87e9c3e..1ce44103a5e 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf
index 439147800ff..267e9195e1a 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf
index 750f3123dec..93ddac8e7f4 100644
--- a/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf
+++ b/hooks/localization-zh-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_shipping_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
